body {
  
  background-color: #c0e0e0;
  color: #000011;
  font-family: "Open Sans", monospace;
  font-size: 20px;
  font-weight: 500;
  text-align: justify;
  line-height: 1.4;
  text-indent: 0px;
}
/* Create three unequal columns that floats next to each other */
.column {
  float: left;
}

/* Left and right column */
.column.side {
  width: 40%;
  padding-left: 5%;
  padding-top: 10%;
}

/* Middle column */
.column.middle {
  width: 50%;
  float: right;
  padding-right: 5%;
  padding-top: 5%;
}

.column.main {
  width: 700px;
  padding: 5%;
  padding-left: 10%;
}

.column.center {
  width: 40%;
  float: center;
  padding-right: 30%;
  padding-left: 30%;
  padding-top: 5%;
}

.div.block {
 text-indent: 00px;
 text-align: left;
}